import { Service } from '@/Service/Service';
/*****登录接口*****/
class loginService {
	private static LoginPath : string = '/api/Login/Login';
	/*****登录接口*****/
	static Login(code : string) {
		var result = Service.Request(this.LoginPath, "POST", { code });
		return result;
	}
}
export {
	Service,
	loginService
}